/* Css style teams public pages */

#system h1 { display: none; }
.page-nav { display: none; }

.ui-tabs-vertical { width: 505px; }
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 12em; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { 
	padding-bottom: 0; 
	padding-right: .1em; 
	border-right-width: 1px; 
	border-right-width: 1px; 
}
.ui-tabs-vertical .ui-tabs-panel { 
	padding: 35px 5px 15px 5px; 
	float: right; 
	width: 320px; 
	box-shadow: none !important;
	font-size: 13px !important;
	color: #3287C2 !important;
}

.ui-tabs-panel a:hover { color: #00ced1; }
.ui-tabs {
	font-family: inherit !important;
	font-size: 12px !important;
	background: transparent none !important;
	box-shadow: 0px 1px 1px 0px #3287C2;
	margin: 0px 0px 10px 0px;
	border-radius: 10px 10px;
}
.ui-tabs ul {
	background-color: transparent !important;
}
.ui-tabs .ui-tabs-nav li a {
	padding: 10px 0px 10px 5px !important;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #00ced1 !important;
	text-decoration: none;
}
.cst-tooltip-tmnfo {
	border: 1px solid #1e90ff;
	border-radius: 3px !important;
	font: bold 11px "Helvetica Neue", Sans-Serif !important;
	text-transform: none !important;
	box-shadow: 0 0 3px #3287C2 !important;
	color: #1e90ff !important;
	background-color: #f0ffff !important;
}  
.wrap-container {
  font-family: comic sans ms,sans-serif;
  margin: auto;
  overflow: hidden;
  position: relative;
}
.tmnfo-wrap-tab {
	width: 100%;
	float: left;
	overflow: hidden;
	padding-top: 15px;
	position: relative;	
}

.tmnfo-hide { display: none; }
.tmnfo-team {
	float: left;
	width: 325px;
  	font-size: 13px;
  	padding: 2px 0px 2px 0px;
}
.tmnfo-plgr-link {
	position: absolute;
  	color: #3287C2;
  	font-size: 12px;
  	left: 350px;
  	top: 0px;
	z-index: 10;
}
.tmnfo-plgr-link span {
	float: left;
	padding: 5px 0px 0px 5px; 
}
.tmnfo-plgr-link img { 
	float: left;
}




/* show details */
.tmnfo-info-wrap {
  width: 615px;
  height: 460px;
  overflow: hidden;
  font-family: comic sans ms,sans-serif;
  margin: auto;
  background-repeat: repeat-x;
  background-color: transparent;
  background-image: url(../images/background/team_info_bg.png);
  background-position: top; 

  /*border: 2px solid #d3d3d3;*/
}
.tmnfo-info-title {
  color: #0C5DAF;
  font-size: 18px;
  font-weight: bolder;
  padding: 5px 0;
  text-align: center;
  width: 100%;
}
.tmnfo-info-tmimg {
  	width: 425px;
  	height: 290px;
  	margin: 0px 0px 0px 105px;  	
	background-image: url(../images/background/team_img_bg.png);	
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.tmnfo-info-tmimg img {
	padding: 8px 0px 0px 7px;
}

.tmnfo-info-wrline {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  padding: 1px 0;
  width: 600px;
  height: 20px;
  color: #1d83ef;
  font-size: 14px;
}

.tmnfo-head {
   color: #808080;
   font-size: 12px;
	font-style: italic;
  	margin-top: 6px !important;
  	height: 14px;
}
.tmnfo-info-resp {
	width: 245px;
	position: relative;
	float: left;
}
.tmnfo-info-phone {
	width: 110px;
	position: relative;
	float: left;	
}
.tmnfo-info-coach {
	width: 240px;
	position: relative;
	float: left;
	text-align: right;
}
.tmnfo-info-jers1 {
	width: 240px;
	position: relative;
	float: left;
	text-align: right;	
}
.tmnfo-info-jers1 span {
   color: #808080;
   font-size: 12px;
	font-style: italic;	
}
.tmnfo-info-jers2 {
	width: 145px;
	position: absolute;
	top: 0px;
	left: 450px;
	text-align: right;	
}
.tmnfo-info-jers2 span {
   color: #808080;
   font-size: 12px;
	font-style: italic;	
}
.tmnfo-info-playgr {
	width: 300px;
	position: relative;
	float: left;
}
.tmnfo-info-www {
	width: 295px;
	position: relative;
	float: left;
	text-align: right;
}
.tmnfo-info-mail {
	width: 200px;
	position: absolute;
	top: 0px;
	left: 395px;
	text-align: right;
}
.tmnfo-nd { color: #808080; }
.tmnfo-info-plusdet {
	width: 255px;
	height: 20px;
	margin-left: 350px;
	text-align: right;
	font-size: 12px;
	position: relative;
	float: left;
	z-index: 5;	
}
.tmnfo-info-plusdet a {
  color: #1d83ef;
  text-decoration: none;
}
.tmnfo-info-plusdet a:hover {
  color: #00008b;
}
.tmnfo-info-plusdet img {
	padding: 0px 10px 0px 0px;
	border: none;
}


/* info plus */
.wrap-tmnfo-plus {
  font-family: comic sans ms,sans-serif;
  overflow: hidden;
  width: 725px;
}
.tmnfo-plus-head {
  float: left;
  height: 150px;
  width: 100%;
}
.tmnfo-plus-logo-l {
  float: left;
  height: 85px;
  margin-left: 20px;
  width: 240px;
}
.tmnfo-plus-logo-r {
  float: right;
  height: 85px;
  margin-right: 5px;
  width: 85px;
}
.tmnfo-plus-title {
  color: #599FDF;
  float: left;
  font-size: 20px;
  font-weight: bold;
  height: 30px;
  padding: 5px 0 0;
  text-align: center;
  width: 720px;
}
.subt {
  font-size: 18px;
  padding: 0;
}
.res-print {
  background-color: transparent;
  float: left;
  height: 32px;
  left: 630px;
  margin: 0;
  position: absolute;
  top: 120px;
  width: 32px;
}
.res-close {
  float: left;
  height: 32px;
  left: 685px;
  margin: 0;
  position: absolute;
  top: 120px;
  width: 32px;
}
.tmnfo-plus-foot {
  float: left;
  font-size: 11px;
  font-style: italic;
  margin: 10px 0 0;
  overflow: hidden;
  width: 100%;
  color: #599fdf;
}
.tmnfo-plus-www {
  float: left;
  text-align: left;
  width: 200px;
}
.tmnfo-plus-pdata {
  float: right;
  text-align: right;
  width: 270px;
}
.tmnfo-plus-info {
  background-color: transparent;
  float: left; 
  margin: 2px;
  overflow: hidden;
  padding: 2px 5px;
  width: 600px;
  color: #599FDF;
  border: 1px dotted #00008b;
  border-radius: 5px;
}
.tmnfo-plus-info label {
	width: 100%;
	float: left;
	font-size: 11px;
	font-style: italic;
}
.tmnfo-plus-line {
  float: left;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 22px;
}
.ln-center {
	text-align: center;
}
.tmnfo-plus-line span {
	font-size: 11px !important;
	font-style: italic;
	padding: 0px 10px 0px 0px;
}
.tmnfo-plus-line label {
	width: 20px;
	float: left;
	font-size: 12px !important;
	padding: 4px 0px 0px 0px;
}
.tmnfo-plus-resp {
	width: 270px;
	position: relative;
	float: left;
}
.tmnfo-plus-mail {
	width: 310px;
	position: relative;
	float: left;
	font-size: 14px;
}
.tmnfo-plus-city {
	width: 270px;
	position: relative;
	float: left;
	margin-left: 20px;
}
.tmnfo-plus-celphone {
	width: 155px;
	position: relative;
	float: left;
	font-size: 14px;
}
.tmnfo-plus-phone {
	width: 155px;
	position: relative;
	float: left;
	font-size: 14px;	
}
.tmnfo-plus-playgr {
	width: 390px;
	position: relative;
	float: left;	
}
.tmnfo-plus-hr {
	width: 190px;
	position: relative;
	float: left;
	text-align: right;
	font-size: 14px;		
}
.tmnfo-plus-pladdr {
	width: 310px;
	position: relative;
	float: left;
}
.tmnfo-plus-plcity {
	width: 270px;
	position: relative;
	float: left;
	text-align: right;
}
.tmnfo-plus-jers1 {
	width: 290px;
	position: relative;
	float: left;
}
.tmnfo-plus-jers2 {
	width: 290px;
	position: relative;
	float: left;
	text-align: right;
}
.tmnfo-plus-print {
	position: absolute;
	top: 15px;
	left: 570px;
	z-index: 10;	
}
.tmnfo-plus-print a {
	width: 24px;
	height: 24px;
	float: left;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/printer2_24spr.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: transparent;
 
}
.tmnfo-plus-print a:hover {
	background-image: url(../images/printer2_24spr.png);
	background-position: 0px -24px;
	background-repeat: no-repeat;
	background-color: transparent;
}


/*team_details_plus_print*/
.tmnfo-plus-pinfo {
  background-color: transparent;
  border: 1px dotted #9B9B9B;
  float: left;
  margin: 1px 0 10px 20px;
  overflow: hidden;
  padding: 5px;
  width: 680px;
  border-radius: 10px;
}
.tmnfo-plus-pinfo label {
	width: 100%;
	float: left;
	font-size: 11px;
	font-style: italic;
   color: #599fdf;
}
.tmnfo-plus-pline {
  float: left;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 22px;
  color: #599fdf;
}
.tmnfo-plus-pline span {
	font-size: 11px;
	font-style: italic;
	padding: 0px 10px 0px 0px;
}
.tmnfo-plus-pline label {
	width: 20px;
	float: left;
	font-size: 12px;
	padding: 4px 0px 0px 0px;
}
.tmnfo-plus-presp {
	width: 330px;
	position: absolute;
	top: 0px;
	left: 20px;
}
.tmnfo-plus-pmail {
	width: 330px;
	position: absolute;
	top: 0px;
	left: 350px;
}
.tmnfo-plus-pcity {
	width: 300px;
	position: absolute;
	top: 0px;
	left: 20px;
}
.tmnfo-plus-pcelphone {
	width: 180px;
	position: absolute;
	top: 0px;
	left: 320px;
}
.tmnfo-plus-pphone {
	width: 180px;
	position: absolute;
	top: 0px;
	left: 500px;
}
.tmnfo-plus-pplaygr {
	width: 400px;
	position: absolute;
	top: 0px;
	left: 20px;	
}
.tmnfo-plus-phr {
	width: 250px;
	position: absolute;
	top: 0px;
	left: 420px;
	text-align: right;	
}
.tmnfo-plus-ppladdr {
	width: 330px;
	position: absolute;
	top: 0px;
	left: 20px;
}
.tmnfo-plus-pplcity {
	width: 320px;
	position: absolute;
	top: 0px;
	left: 350px;
	text-align: right;
}
.tmnfo-plus-pjers1 {
	width: 330px;
	position: absolute;
	top: 0px;
	left: 20px;	
}
.tmnfo-plus-pjers2 {
	width: 330px;
	position: absolute;
	top: 0px;
	left: 350px;	
}































/* tabber */
div.tabber_nav {
  margin: 5px 0 0;
  padding: 5px 0px 10px 0px !important;
  border-bottom: 2px inset #87d5dc;
  font-size: 10px !important;
}
div.tabber_content {
  margin-top: -1px;
  padding: 10px 10px !important;
}

/* Style: myownstyle */
/* Tabs: Normal state */
div.tabber_nav li.tabber_tab.tminfo a {
    background-color: #f1fafa;    
    color: #599fdf !important;
}
/* Tabs: Hover state */
div.tabber_nav li.tabber_tab.tminfo a:hover {
    text-decoration: underline;
}
/* Tabs: Active state */
div.tabber_nav li.tabber_tab.active.tminfo a,
div.tabber_nav li.tabber_tab.active.tminfo a:hover {
	background-color: #87d5dc;   
	color: #0000cd;
}



